/* Class = "NSButtonCell"; title = "Add Users"; ObjectID = "5"; */
"5.title" = "Agregar usuarios";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7"; */
"7.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Select users to add to the team:"; ObjectID = "11"; */
"11.title" = "Seleccione usuarios para agregarlos al equipo:";

